/* GOOGLE FONTS */
@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 400;
  src: url('/specialredemptions/_assets/fonts/archivo-v25-latin-regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 500;
  src: url('/specialredemptions/_assets/fonts/archivo-v25-latin-500.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 600;
  src: url('/specialredemptions/_assets/fonts/archivo-v25-latin-600.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 700;
  src: url('/specialredemptions/_assets/fonts/archivo-v25-latin-700.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 800;
  src: url('/specialredemptions/_assets/fonts/archivo-v25-latin-800.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 900;
  src: url('/specialredemptions/_assets/fonts/archivo-v25-latin-900.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('/specialredemptions/_assets/fonts/inter-v20-latin-regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('/specialredemptions/_assets/fonts/inter-v20-latin-600.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('/specialredemptions/_assets/fonts/inter-v20-latin-700.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url('/specialredemptions/_assets/fonts/inter-v20-latin-800.woff2') format('woff2');
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url('/specialredemptions/_assets/fonts/material-icons.woff2') format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-font-feature-settings: 'liga';
  -moz-osx-font-smoothing: grayscale;
}

/* GENERAL STYLES */
:root {
  --font-body: 'Inter', Arial, sans-serif;
  --font-heading: 'Archivo', Arial, sans-serif;
  --yellow: #febd17;
  --black: #231e20;
  --white: #fff;
  --lightgrey: #f7f5f5;
  --darkgrey: #312d2e;
  --offwhite: #fcf5de;
}

html,
body {
  overflow-x: hidden;
}

body {
  font-family: var(--font-body);
  font-weight: 400;
  color: var(--black);
  font-size: 1.125rem;
  line-height: 1.75rem;
  background: var(--offwhite);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: black;
  text-transform: uppercase;
  font-family: var(--font-heading);
  font-weight: 900;
}

h1 {
  font-size: 3.2rem;
  line-height: 1.1em;
  margin-bottom: 1.5rem;
  text-wrap: balance;
}

h2 {
  font-size: 2rem;
  line-height: 1.1em;
  margin-bottom: 1rem;
  color: black;
}

h3 {
  font-size: 2.25rem;
  line-height: 2.5rem;
  margin-bottom: 1rem;
}

h6 {
  font-size: 1.125rem;
  line-height: 1.25rem;
  margin-bottom: 1rem;
  color: black;
}

.nowrap {
  white-space: nowrap;
}

p {
  margin-bottom: 1rem;
  font-size: 1rem;
  line-height: 1.7em;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  color: var(--black);
  text-transform: none;
  text-wrap: balance;
}

a,
a:hover,
a:active {
  color: var(--black);
}

@media (max-width: 991.98px) {
  h1 {
    font-size: 2.3rem;
  }

  h2 {
    font-size: 1.7rem;
  }
}

/* NAVIGATION */
.navbar-top {
  width: 100%;
  background-color: var(--black);
}

.navbar-brand {
  display: block;
  margin-right: 2rem;
  margin-left: 2rem;
  padding-top: 16px;
  padding-bottom: 16px;
}

.navbar-brand a {
  display: inline-block;
  height: 26px;
  padding: 0;
  margin: 0;
}

.navbar-brand img {
  max-height: 100%;
  vertical-align: top;
}

.navbar,
.navbar .container-fluid,
.container-fluid {
  padding: 0;
}

@media (max-width: 991.98px) {
  .navbar-top {
    display: flex;
    flex-direction: row;
  }

  .navbar-brand {
    align-self: center;
    margin-left: auto;
  }
}

/* FOOTER */
footer .footer-boxes {
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-color: var(--black);
  color: var(--offwhite);
}

footer .footer-boxes .material-icons {
  font-size: 36px;
}

footer .footer-boxes li {
  list-style-type: none;
  flex: 1;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

footer .footer-boxes h6 {
  margin-top: 2rem;
}

footer .footer-boxes p {
  margin-bottom: 1rem;
}

footer .footer-boxes a:hover {
  text-decoration: none;
}

@media (max-width: 991.98px) {
  footer .footer-boxes .d-flex {
    flex-wrap: wrap;
    width: 100%;
  }
}

footer .footer-legal {
  background-color: var(--darkgrey);
  color: var(--offwhite);
  text-decoration: none;
  font-size: 0.75rem;
  padding: 1rem;
  text-align: center;
}

footer .footer-legal ul {
  margin: 0;
  padding: 0;
}

footer .footer-legal li {
  position: relative;
  list-style-type: none;
  padding-left: 1rem;
  padding-right: 1rem;
}

footer .footer-legal li:after {
  position: absolute;
  content: '';
  height: 100%;
  width: 0.0625rem;
  background-color: var(--offwhite);
  margin-left: 1rem;
}

footer .footer-legal li:last-child::after {
  display: none;
}

footer .footer-legal li a {
  color: var(--offwhite);
  text-decoration: none;
}

footer .footer-legal li a:hover {
  text-decoration: underline;
}

footer .copyright-text-footer {
  font-size: 0.875rem;
}

@media (max-width: 991.98px) {
  footer .footer-legal ul {
    flex-direction: column;
  }

  footer .footer-legal li:after {
    display: none;
  }
}

.social-icons {
  float: right;
  display: flex;
  flex-direction: row;
  padding-left: 100px;
}

.social-icon {
  width: 44px;
  height: 44px;
  position: relative;
  display: inline-block;
  background-size: contain;
}

.social-link-facebook {
  background: url('/specialredemptions/_assets/img/logo-facebook-yellow.png');
}

.social-link-instagram {
  background: url('/specialredemptions/_assets/img/logo-instagram-yellow.png');
}

.social-link-youtube {
  background: url('/specialredemptions/_assets/img/logo-youtube-yellow.png');
}

/* TOP BANNER */
.header-banner {
  overflow: hidden;
  position: relative;
  text-align: center;
}

.header-banner > img {
  width: 100%;
}

/* FORM */
.campaign-form {
  padding: 3rem 0;
}

.campaign-form h2 {
  text-align: center;
  font-size: 2.25rem;
  line-height: 2.5rem;
  margin-bottom: 1.5rem;
}

.campaign-form h3 {
  text-align: center;
  margin-bottom: 1.5rem;
}

.campaign-form h4 {
  text-align: center;
  margin-bottom: 1.5rem;
}

.campaign-form .form-group {
  margin-bottom: 2rem;
}

.campaign-form .form-container > .row {
  padding: 2rem;
  background: var(--white);
  margin-bottom: 4rem;
}

.campaign-form .form-container-blank > .row {
  background: transparent;
  padding: 0;
}

.campaign-form .form-control {
  border: 1px solid #c4c4c4;
  font-size: 0.875rem;
  padding: 1rem;
  background: #fff;
  width: 100%;
  -webkit-border-radius: 0.125rem;
  border-radius: 0.125rem;
}

.campaign-form .form-select {
  border: 1px solid #c4c4c4;
  font-size: 0.875rem;
  padding: 1rem;
  width: 100%;
  -webkit-border-radius: 0.125rem;
  border-radius: 0.125rem;
}

.campaign-form .form-select:focus,
.campaign-form .form-control:focus {
  border: 1px solid #1a1a1a;
  outline: 1px solid transparent;
  box-shadow: none;
  color: #1a1a1a;
}

.campaign-form label {
  font-size: 1rem;
  font-weight: normal;
  margin-bottom: 0.5rem;
  display: block;
  color: var(--black);
}

.campaign-form .help-text {
  font-size: 0.75rem;
  line-height: 1.1rem;
  margin-top: 0.5rem;
}

.choices__list--multiple .choices__item {
  display: inline-block;
  vertical-align: middle;
  border-radius: 0;
  padding: 4px 10px;
  padding-right: 10px;
  font-size: 12px;
  font-weight: 500;
  margin-right: 3.75px;
  margin-bottom: 3.75px;
  background-color: var(--black);
  border: var(--black);
  color: var(--white);
  word-break: break-all;
  box-sizing: border-box;
}

.choices__inner {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  background-color: var(--white);
  padding: 7.5px 7.5px 3.75px;
  border: 1px solid #c4c4c4;
  border-radius: 0.125rem;
  font-size: 16px;
  min-height: 44px;
  overflow: hidden;
}

.choices__input {
  background-color: var(--white);
}

.campaign-form .control-fileupload label,
.campaign-form .control-fileupload input,
.campaign-form .control-fileupload:focus {
  cursor: pointer !important;
}

.campaign-form .control-fileupload label {
  font-size: 0.875rem;
  font-weight: 600;
}

.campaign-form .control-fileupload:hover,
.campaign-form .control-fileupload:focus {
  background-color: var(--grey);
  text-decoration: none;
  background-position: 0 -15px;
  transition: all 0.2s ease-out;
}

.campaign-form .form-group .row {
  margin: 0;
  padding: 0;
}

.campaign-form .form-group textarea {
  min-height: 200px;
}

.campaign-form .multi-input-group {
  display: flex;
}

.campaign-form .multi-input-group-item {
  flex: 1;
  margin-right: 0.4rem;
}

.campaign-form .multi-input-group-item:last-item {
  margin-right: 0;
}

.campaign-form select:after {
  content: "file_upload";
  font-family: 'Material Icons';
  vertical-align: middle;
  font-size: 1.5rem;
  display: inline-block;
  position: relative;
  top: -0.09rem;
  color: #1a1a1a;
  margin-right: 0.2rem;
}

.campaign-form .redemption-question-fieldset {
  border: none;
  margin: 1rem auto 0 auto;
  padding: 0;
  display: flex;
  width: 70%;
  align-content: center;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.campaign-form .redemption-question-fieldset input {
  margin: 0 .5rem 0 5rem;
}

.campaign-form .redemption-question-fieldset label {
  margin: 0;
  padding: 0;
  display: inline-block;
}

.campaign-form .form-textarea {
  width: 70%;
  margin: 0 auto;
  height: 8rem;
}

.campaign-form .tcagree-optin {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-bottom: 1rem;
  color: var(--white);
  padding: 0 1rem;
}

.campaign-form .tcagree-optin input {
  margin-right: .7rem;
}

.campaign-form .tcagree-optin label {
  margin-bottom: 0;
}

.campaign-form .tcagree-optin label a {
  color: var(--black);
}

.campaign-form .receipt-legitimacy {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-bottom: 1rem;
  color: var(--white);
  padding: 0 1rem;
}

.campaign-form .receipt-legitimacy input {
  margin-right: .7rem;
}

.campaign-form .receipt-legitimacy label {
  margin-bottom: 0;
}

.campaign-form .newsletter-optin {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  color: var(--white);
  padding: 0 1rem;
}

.campaign-form .newsletter-optin input {
  margin-right: .7rem;
}

.campaign-form .newsletter-optin label {
  margin-bottom: 0;
}

.campaign-form .btn,
.btn {
  display: block;
  margin: 2rem auto 2rem auto;
  background: var(--black);
  color: var(--white);
  border: 0;
  border-radius: 0;
  padding: .8rem 2rem;
  text-transform: uppercase;
  font-family: var(--font-heading);
  font-weight: 700;
}

.campaign-form .btn:hover,
.btn:hover {
  color: var(--white);
  opacity: .9;
}

.error {
  width: 100%;
  padding: 1rem;
  text-align: center;
  background: #ff0000;
  color: #fff;
  font-size: 1rem;
  margin-bottom: 2rem;
}

.error:empty {
  display: none;
}

.success {
  text-align: center;
  padding: 2rem 0;
}

@media (max-width: 991.98px) {
  .header-banner img {
    width: 100%;
    position: relative;
  }

  .header-banner,
  .text-box-container {
    display: block !important;
    height: auto;
  }

  .campaign-form h3 {
    font-size: 2rem;
  }

  .campaign-form .redemption-question-fieldset {
    width: 100%;
    display: block;
  }

  .campaign-form .redemption-question-fieldset input {
    margin: auto;
  }

  .campaign-form .form-textarea {
    width: 100%;
  }

  .campaign-form .form-container > .row {
    padding: 1rem;
    margin: 1rem 1rem 2rem 1rem;
  }

  .campaign-form .form-group {
    margin-bottom: 1rem;
    /* PADDING: 1REM; */
  }
}

.mandatory {
  border: 2px solid #ff0000 !important;
}

.redemption-header {
  text-align: center;
  background: var(--black);
  height: 500px;
}

.redemption-header img {
  width: auto;
  height: 100%;
}

.banner-mobile {
  display: none;
}

.privacy-policy {
  text-align: center;
  font-size: 12px;
  line-height: 1.4em;
}

.mandatory-fields {
  text-align: center;
  font-size: 12px;
  margin-top: 1rem;
}

.purchasedate {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.purchasedate > div {
  width: 32%;
  margin: 0;
  padding: 0;
}

.form-control[placeholder="Type SKU"]::placeholder {
  opacity: 0;
}

.form-container-blank {
  text-align: center;
}

.receipt-disclaimer {
  text-align: center;
  text-wrap: balance;
  margin-bottom: 0 !important;
}

.dropdown-help {
  font-size: 12px;
}

.campaign-form .control-fileupload {
  padding: .7rem 1rem !important;
  max-height: 55px;
}

.input-group-prepend {
  border: 0;
}

.has-prepend {
  width: auto !important;
}

.input-group-text {
  border: 1px solid #c4c4c4;
  font-size: 0.875rem;
  padding: 1rem;
  background: #fafafa;
  width: 100%;
  -webkit-border-radius: 0.125rem;
  border-radius: 0.125rem;
}

.purchase-information-disclaimer {
  text-align: center;
  font-size: 14px;
}

.sub-container .form-group:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
}

.form-group.required > label:not(.no-asterisk)::after {
  content: " *";
}

input.mandatory,
select.mandatory,
textarea.mandatory,
.choices__inner.mandatory {
  border: 2px solid #ff0000 !important;
}

.box.mandatory-file > .control-fileupload {
  display: inline-block;
  border: 2px solid #ff0000;
}

.control-fileupload {
  position: relative;
  display: block;
  border: 1px solid #ccc;
  padding: 0.75rem 1rem;
  background: var(--white);
}

.control-fileupload input[type="file"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}

.control-fileupload.mandatory-file {
  border: 2px solid #ff0000 !important;
}

.campaign-form .control-fileupload label {
  font-size: 0.875rem;
  font-weight: 400;
}

.control-fileupload label.no-asterisk {
  position: relative;
  padding-left: 0.3rem;
  text-align: left;
}

.control-fileupload label.no-asterisk::before {
  content: "\f07c";
  font-family: "Font Awesome 7 Free";
  font-weight: 400;
  font-size: 1.2rem;
  padding-right: 0.2rem;
  color: #444;
  margin-right: 0.2rem;
  margin-left: -0.2rem;
}

#sticky-page {
  min-height: calc(100vh - var(--hdr) - var(--ftr));
  display: flex;
  align-items: center;
  background: var(--offwhite);
}

.thankyoumessage {
  text-align: center;
  text-wrap: balance;
  margin: 0 15%;
}

.thankyou {
  text-align: center;
}

/* INTRO */
#intro-section {
  background: var(--black);
  color: var(--offwhite);
  text-align: center;
  padding: 3rem 0;
}

#intro-section h1,
#intro-section h2,
#intro-section p,
#intro-section a {
  color: var(--offwhite);
}

#how-to {
  background: var(--offwhite);
  padding: 3rem 0;
}

#how-to h2 {
  text-align: center;
  margin-bottom: 30px;
}

#how-to p {
  margin-top: 15px;
  font-size: 1rem;
  text-align: center;
  margin: 0;
  padding: 0;
}

#how-to a {
  text-decoration: underline;
  font-weight: bold;
}

#how-to .step {
  margin-bottom: 0;
  padding: 1rem 0;
  width: 100%;
  background: transparent;
  text-align: center;
}

#how-to .how-to-wrapper {
  display: flex;
  flex-direction: row;
  gap: 1rem;
}

#how-to .number {
  padding: 0 0 1rem 0;
  font-size: 2rem;
  font-weight: 800;
  font-family: var(--text-heading);
}

@media (max-width: 991.98px) {
  #how-to .how-to-wrapper {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
}

/* PRODUCTS */
#product-categories {
  padding: 3rem 0;
  background: var(--yellow);
}

#product-categories h2 {
  text-align: center;
}

#product-categories .products-wrapper {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  margin-top: 2rem;
}

#product-categories .products-box {
  background: var(--white);
  padding: 1rem;
  text-align: center;
  max-width: 300px;
}

#product-categories .products-box img {
  width: 100%;
}

#product-categories .products-box p {
  color: var(--black);
  font-family: var(--font-heading);
  font-weight: 800;
  font-size: 1.1rem;
}

#product-categories .products-box a {
  text-decoration: none !important;
}

.btn-retailer {
  max-width: 300px;
}

@media (max-width: 991.98px) {
  #product-categories .products-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .btn-retailer {
    max-width: 100%;
  }
}

/* COUNTDOWN */
.countdown-intro {
  background: var(--black);
  color: var(--offwhite);
  text-align: center;
  padding: 3rem 0;
}

.countdown-intro h1,
.countdown-intro h2,
.countdown-intro p {
  color: var(--offwhite);
}

.countdown-box {
  color: var(--black);
  text-align: center;
  padding: 3rem;
  background: var(--offwhite);
}

.countdown-box h2 {
  margin-bottom: 2rem;
  color: var(--black);
  font-size: 2rem;
}

.countdown {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  align-content: center;
  justify-content: center;
}

.countdown > div {
  text-align: center;
  font-size: 14px;
  background: var(--offwhite);
  padding: 1rem 1rem .5rem 1rem;
  border-radius: 0;
  text-transform: uppercase;
  position: relative;
  width: 120px;
}

.countdown > div span {
  display: block;
  font-size: 3rem;
  font-family: var(--font-heading) !important;
  font-weight: 800;
  margin-bottom: 1rem;
}

.countdown > div:after {
  content: ':';
  color: var(--black);
  font-size: 14px;
  position: absolute;
  height: 100%;
  width: 20px;
  top: 30px;
  font-weight: bold;
  right: -18px;
}

.countdown > div:last-child:after {
  display: none;
}

@media (max-width: 991.98px) {
  .countdown-box {
    background: var(--offwhite);
    color: var(--black);
    margin-top: 0;
    text-align: center;
    padding: 2rem;
    margin-bottom: 1rem;
  }

  .countdown {
    display: block;
    gap: 1rem;
  }

  .countdown > div {
    text-align: center;
    font-size: 14px;
    background: var(--offwhite);
    padding: 1rem 1rem .5rem 1rem;
    border-radius: .5rem;
    text-transform: uppercase;
    position: relative;
    width: 100%;
    margin-bottom: 1rem;
  }

  .countdown > div span {
    display: block;
  }

  .countdown > div:after,
  .countdown > div:last-child:after {
    display: none;
  }
}